Subject: VMS Pine 3.90, mx%

From: [email-masked] (Andrew Daviel)
Date: 18 Oct 1994 23:03:37 GMT

I built the VMS pine from Israel under VMS V5.5-2H4
It comes up OK and I can read old (& new) messages, with attachments.
If I select Compose it wants to continue a non-existant old message.
Ignoring that, if I have smtp_server defined I get a message 
can't connect to server. I built with the multinet option.
We normally use the MX mailer. If I set the logical
$ define pine_mail_protocol mx
and delete the config item smtp_server
then as far as I can tell  ToItem is correctly set to
mx%"[email-masked]" in [.c-client]vms_mail.c  However
when mail$send_end is called I get an error
%MAIL-E-SENDERR, error sending to user [email-masked] at
and an access violation.

Looking at the temporary file it appears that the To: field is created
in RFC822 form, ie. [email-masked] rather than mx%"[email-masked]"
but that may be correct.

--
Andrew Daviel         email: [email-masked] 
TRIUMF                voice: 604-222-1047 x6529 
4004 Wesbrook Mall    fax:   604-222-8325 
Vancouver BC          http://andrew.triumf.ca/~andrew 
Canada   V6T 2A3      http://www.triumf.ca   (TRIUMF)